Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "7dc7c50f-e4d8-4836-9142-6a86dbfd61b3",
  "estimated_quantity": 2.0,
  "article_id": "ce8b16d6-dd3f-4608-be42-00fdf45efd80",
  "article_code": "sample string 4",
  "article": {
    "id": "6bbd9828-b627-477d-8a5a-8e4db06c0ade",
    "article_category_id": "db32649a-9008-4bd0-8ffe-6ef39a115d68",
    "article_category": {
      "id": "5a3c4e60-187a-4572-beeb-39a46708d0c0",
      "parent_id": "6b272745-cc46-4b93-898a-0ebcd6327584",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "17995f15-24fc-44ce-8857-7e1782667c2a",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "e510d882-b6fd-4612-a111-82225e86d864",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "85a9e739-d1ff-4ac4-a92f-d9e2953edb59",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "5af64962-b2bb-4c29-8fa4-a782e8a9c817",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "c5f9ac37-5562-4684-9356-032ad2dbbf6b",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "3804bd5f-30bf-4e6c-ba73-1e9ee343171e",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-07T11:06:50.4119768+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-07T11:06:50.4119768+00:00",
    "date_update": "2026-11-07T11:06:50.4119768+00:00",
    "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00",
    "article_color_id": "3db46fd7-d268-43c2-803d-e5ece0d9a630",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "34c96a26-b70e-4a6c-a003-c6f9ef9c3dc5",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "a1c0993a-dd3a-4b50-9368-0384101feca6",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "3044652b-8fa9-4765-9845-9da8a7231a3c",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "bb7f6158-36a4-48da-b6f3-e13dfdc3651d",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "97bc89c6-ff6e-4c1e-863f-c8189960d265",
    "_parent_id": "9561b438-7b8d-4800-866d-f50564c78e44",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "f0195a60-62b0-42c0-bf33-d3df9920c51a",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "3430c6b6-6fc1-4b62-9716-5616671e725d",
      "_parent_id": "a8efac51-fd26-4467-8b3d-53fa81944a87",
      "root_parent_id": "a450e47b-7cf9-4540-9078-741c21a8de99",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "7eb6f7bf-6feb-4f6c-8ecd-478c05fdfb62",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "5d7792cb-e541-4f48-bf89-466249a47ef8",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "eb2f2e0f-252e-4598-9926-9dad74c897b6",
        "_parent_code": "sample string 6",
        "sales_organization_id": "c614cb0f-ee07-4ed6-ba2d-4f01b91ea479",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
          "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
          "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
        },
        "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
      },
      "equipment_model_id": "b1c76d9a-feaa-4584-9b30-f325b6768900",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "0f57ae4b-feaf-48ca-b988-43e642dd012c",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "5e22d299-52c3-41ce-9284-72360a1f9b09",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "80f8da3a-a605-4df0-bb97-36f18d5b7a06",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "43c17d59-6337-4f34-b979-f5353e9c5d96",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
            "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
            "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
          },
          "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
        },
        "equipment_family_id": "dc6b3113-9b4d-4b9b-b4d6-2b64e54ae2b3",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "5d7792cb-e541-4f48-bf89-466249a47ef8",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "eb2f2e0f-252e-4598-9926-9dad74c897b6",
          "_parent_code": "sample string 6",
          "sales_organization_id": "c614cb0f-ee07-4ed6-ba2d-4f01b91ea479",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
            "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
            "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
          },
          "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
        },
        "date_in_production_since": "2026-11-07T11:06:50.4119768+00:00",
        "date_out_of_production_since": "2026-11-07T11:06:50.4119768+00:00",
        "date_end_support": "2026-11-07T11:06:50.4119768+00:00",
        "sales_organization_id": "08cac7d1-d4cd-4500-9f71-7438752bd716",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
          "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
          "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
      },
      "project_status_id": "ec61f6eb-4a38-4597-a2fb-2d73d24a0c1b",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "3f7b6fbe-1a6f-4ee5-a455-ab0706ef0dca",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "54c821fa-cc3b-4dd9-9f49-9f9e5f6d89af",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
          "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
          "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
      },
      "company_id": "6ab6e7aa-7e14-4afb-aa9c-09a7325c4f0f",
      "company_code": "sample string 12",
      "db_address_id": "ac656418-e58c-4ecd-9a67-989edb0adebd",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "d90a5791-c1a9-4f31-ad7b-0c1ef643876d",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "81d7941d-96bc-4876-9635-a7aa7342a1b0",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-07T11:06:50.4119768+00:00",
      "date_create": "2026-11-07T11:06:50.4119768+00:00",
      "date_update": "2026-11-07T11:06:50.4119768+00:00",
      "updated_by_user_id": "f484d4e8-ab35-401e-aa41-68e478d5b628",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-07T11:06:50.4119768+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-07T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-07T11:06:50.4119768+00:00",
      "date_last_job": "2026-11-07T11:06:50.4119768+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-07T11:06:50.4119768+00:00",
      "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "bdaadd5a-c3fa-4b39-bb39-b0f50e082b23",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "f472974d-1d7b-4a79-a434-77859cfc1fea",
      "name": "sample string 2",
      "sales_organization_id": "1845120c-0ca9-48d9-84a4-9f4500bd6479",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "c0533074-e9d1-4488-8504-dd13ffb6d918",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "5e1dd7f8-96d3-4d1c-be73-5d2aa13579b3",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "a4ce7117-c4d5-469e-9280-d1aa33c40dae",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
        "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
        "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
    },
    "job_status_id": "9e07294b-a3cd-4518-a548-58add8f08bec",
    "job_status_code": "sample string 11",
    "db_address_id": "799e2543-0375-4610-9c5d-52a8440f061e",
    "contact_id": "0e6122f2-d519-4717-a0a5-cf300c871127",
    "requested_by_company_id": "d433d3d4-7ac2-4f67-ab9b-3c829421498e",
    "requested_by_contact_id": "9417a14c-b549-47b1-9a84-963c6480cd5e",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-07T11:06:50.4119768+00:00",
    "due_date": "2026-11-07T11:06:50.4119768+00:00",
    "date_create": "2026-11-07T11:06:50.4119768+00:00",
    "date_update": "2026-11-07T11:06:50.4119768+00:00",
    "date_closed": "2026-11-07T11:06:50.4119768+00:00",
    "suggested_user_id": "c6b301bd-4a54-44e7-b6fc-7f5e7f9a2b1d",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "53b0bbc9-0cf0-4152-9697-885386f13dc2",
      "db_language_id": "4fd82812-f201-4f32-b1c6-65c6abe54d65",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-07T11:06:50.4119768+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "bd5c3810-4cab-455c-bf11-8f0e1967b562",
      "sales_organization": {
        "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
        "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
        "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "5a620d49-5a6e-476f-82c3-130277fc5cc6",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "c9fa68ea-47a4-4cf3-a9d8-68061c4a60a7",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "a49b556d-4186-44b1-b4b5-78c9ac878435"
    },
    "suggested_date_start": "2026-11-07T11:06:50.4119768+00:00",
    "skill_id": "1f838f71-f38b-4274-a463-d4e282a9c9e3",
    "skill_code": "sample string 32",
    "skill": {
      "id": "bf5f4f16-4189-4918-9c6c-ce15a076c3b8",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "a5be0fe2-f293-4d21-8ba1-770e65b62057",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "7583224c-c0d8-4b7c-a43a-fa848c24a514",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "33a71f04-3cbd-4b12-9efa-8351545e102f",
        "db_currency_id": "339c6cdf-1735-46eb-8967-7a37f459e7d6",
        "db_language_id": "156fdd94-1478-47e8-b807-6b27d872dadd",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
      },
      "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "91aa44c5-c6ec-48d8-9621-e3f6036df0c5",
    "date_reported_by_company": "2026-11-07T11:06:50.4119768+00:00",
    "id2": 36,
    "company_id": "29b3cbb8-e2cd-41be-ba54-46f9ca591c2e",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "9a852b12-6453-4b88-9aff-63c4a1df8761",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-07T11:06:50.4119768+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.